@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.mainpart
{
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
	border:1px solid #CCC;
}
h2
{
	margin:0 0 0 10px;
	padding:0;
	color:#7f31b9;
}
.fst-banner
{
	width:1000px;
	height:255px;
	border:0px solid #CCC;
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
}
.fst-banner2
{
	width:1000px;
	border:0px solid #CCC;
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
}
#banner-rudraksha
{
	margin:0;
	padding:0;
	width:1000px;
	height:auto;
	float:left;
	
}
#navbar{
	background:url(../new-thems-img/navbar.jpg)  top repeat-x ;
	width:992x;
	height:42px;
	margin: 0px auto 0px;
	padding: 4px;
	}
#navigation {
	background:url(../new-thems-img/navbg.jpg) top repeat-x;
	width:992px;
	height:37px;
	margin: 0px auto 0px;
	padding: 5px 0px 0px 0px;
	}
#nav {
	width:1092px;
	margin: 0px auto 0px;
	padding: 0px;
	}
#nav ul {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	list-style: none;
	background: url(../new-thems-img/navdi.png) top right no-repeat;
	color: #FFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
#nav li.last {
	list-style: none;
	background: none;
	color: #FFF;
	font-size: 14px;
	font-family: Arial, Verdana, Tahoma;
	font-weight: normal;
	text-transform: capitalize;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
		
#nav li a, #nav li a:link, #nav li a:visited {
	color: #666;
	display: block;
	text-decoration:none;
    margin: 0px 8px 0px 8px;
	padding: 8px 10px 8px 10px;
	}

#nav li a:hover, #nav li a:active {
	background:#7e38b2;
	color: #FFF;
	text-decoration:none;
    margin: 0px 8px 0px 8px;
	padding: 8px 10px 8px 10px;
	}
#nav li.active a, #nav li.active a:link, #nav li.active a:visited,
#nav li.active a:hover, #nav li.active a:active,
#nav li.lastactive a, #nav li.lastactive a:link, #nav li.lastactive a:visited
#nav li.lastactive a:hover, #nav li.lastactive a:active{
	background:#0c4686;
	color: #FFF;
	text-decoration:none;
    margin: 0px 8px 0px 8px;
	padding: 8px 10px 8px 10px;
	}
	

#nav li li a, #nav li li a:link, #nav li li a:visited,
#nav li.active li a, #nav li.active li a:link, #nav li.active li a:visited,
#nav li.lastactive li a, #nav li.lastactive li a:link, #nav li.lastactive li a:visited{
	background: #1172b2;
	width: 150px;
	color: #ffffff;
	font-size: 12px;
	font-family: Arial, Verdana, Tahoma;
	font-weight: normal;
	text-transform: lnone;
	float: none;
	margin: 0px;
	padding: 5px 10px 7px 10px;
	border-bottom: dashed 1px #2e91c7;
	}
	
#nav li li a:hover, #nav li li a:active,
#nav li.active li a:hover, #nav li.active li a:active,
#nav li.lastactive li a:hover, #nav li.lastactive li a:active{
	background: #33a7d7;
	color: #000;
	padding: 5px 10px 7px 10px;
	border-bottom: dashed 1px #2e91c7;
	}

#nav li {
	float: left;
	padding: 0px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 120px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	}

.text-part

{
	margin:10px 0 0 0;
	padding:0;
	width:1000px;
	height:auto;
	float:left;
	border:0px solid #CCC;
}

.text-part h1

{
margin:0px;
padding:0px;
text-align:center;
}
.text-part b

{
line-height:30px;
padding:0px;
color:#7f31b9;
font-size:14px;
	
}
.text-part p
{
	text-align:justify;margin:10px 10px 10px  10px;padding:0;
}
#mid-content
{
	margin:10px 0 0 0;
	padding:0;
	width:1000px;
	height:auto;
	float:left;
	border:0px solid #CCC;
}
#mid-content h1
{
color:#990000;
text-align:center;
line-height:25px;
}
.leftcontent
{
	width:600px;
	margin:0 5px 0 0;
	float:left;
}
.rightcont
{
	width:370px;
	float:right;
	margin:5px 5px 0 0;
}
.rightcont img
{
	
	margin:5px;
	float:left;
	display:block;
}
.lst-footer

{
	margin:0px 0 0 0;
	padding:0;
	width:1000px;
	height:446px;
	float:left;
	border:1px solid #CCC;
	overflow:hidden;
	
}
#footer{
	background:#66318d;
	margin:0px;
	padding:10px 5px 10px 5px;
	width:990px;
	height:auto;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	
	
}
#footer_block p{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

#footer_block h5{
	color:#dcf5fb;
	font-size:14px;
	margin:0px 0px 8px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px dashed #4987e3;
}
#footer_block {
	display:block;
	width:990px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
	}

#footer_block ul{
	width:990px;
	height:265px;
	list-style-type:none;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px;
}

#footer_block ul li{
	float:left;
	width:226px;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#footer_block ul li.footlast{
	float: right;
}
#footer_block ul li.footli{
	background: url(../new-thems-img/footli-2012.png) top center repeat-y;
	list-style-type:none;
	float:left;
	display:block;
	width:20px;
	height:265px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#footer_block #signup-email{
	background: #c3daed;
	display:block;
	width:200px;
	color:#333;
	font-size:10px;
	margin:0px 0px 10px 0px;
	padding:5px 0px 5px 6px;
	border:1px solid #034175;
}
#footer_block #signup-email:focus {
	border:1px solid #FFF;
}
#footer_block #signup-button {
	background:#147fbc url(../images_h2/sign-butt.png) top repeat-x;
	color:#FFF;
	font-size:14px;
	margin:0px 0px 10px 0px;
	padding:3px 5px 3px 8px;
	border:1px solid #1b9ad1;
	cursor:pointer;
	
}

#footer_block #footbox{
	width:228px;
	height:265px;
	color:#fff;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#footer_block #footbox a{
	color:#fff;
	text-decoration:none;
}
#footer_block #footbox a:hover{
	color:#fff;
	text-decoration: underline;
}
#footer_block #footbox ul{
	
	width:238px;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#footer_block #footbox ul li{
	float:left;
	display:block;
	width:208px;
	background:url(../images_h2/footicon.png) top left no-repeat;
	list-style-type:none;
	margin:0px;
	padding:0px 0px 5px 20px;
}
#footer_block .footicon, #footer_block .footicon a{
	font-size:12px;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
#footer_block .footicon a:hover{
	text-decoration: underline;
}
#footer_block .footicon .footiconimg{
	float:left;
	margin:0px 2px 5px 0px;
	padding:0px 0px 0px 0px;
}

#footer #copyright{
	background:#9556eb;
	width:960px;
	margin:10px 0px 0px 0px;
	padding:10px;
	font-size:12px;
	
}
 #copyright a{
	color:#ededed;
	text-decoration:none;
	
}

#footer #copyright a:hover{
	color:#fff;
	text-decoration: underline;
	
}


#footer #quicklink{
	float:left;
	width:365px;
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	
}
#footer #quicklink ul{
	float:left;
	width:130px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	
}
#footer #quicklink ul li{
	float:left;
	background: url(../images_h2/copyli.png) top left no-repeat;
	width:108px;
	list-style-type:none;
	margin:0px;
	padding:0px 0px 3px 15px;
	
}
#footer #quicklink ul.quicklastul{
	width:90px;	
	
}
#footer #quicklink ul li.quicklast{
	width:90px;	
}
#footer #copytext{
	float:left;
	width:275px;
	margin:0px;
	padding:0px 7px 0px 7px;
	color:#ededed;
	
}
#footer #follow{
	float:left;
	width:280px;
	margin:0px;
	padding:0px 0px 0px 7px;
	color:#ededed;
	
}
#footer .follow_icon{
	float:left;
	margin:0px;
	padding:0px 6px 8px 0px;
	
}
#footer #space{
	float:left;
	background:url(../images_h2/quickli-2012.png) top center repeat-y;
	width:9px;
	height:95px;
	margin:0px;
	padding:0px 0px 0px 0px;
	
}


#translate_google
{
	width:165px;
	height:30px;
	background:url(../images_h2/translate-bg.png) top left no-repeat;
	margin:0px 0px 0px 0px;
	padding:3px 5px 0px 7px;
	float:left;	
	border:0px solid #000;
	float:left;
	text-decoration:none;

}
#translate_google a
{
	color:#666;

}


.centre-2013ad
{
	margin:0 0 10px 5px;
	padding:0;
	width:150px;
	height:105px;
	float:left;
	border-bottom:1px dashed #0099FF;
	border-right:1px solid #FFF;
	color:#FFF;
	font-size:10px;
	
}

.centre-2013ad p
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
	text-align:center;
	
	
	
}

.centre-2013ad a
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
	
	
	
	
}

.centre-2013ad img
{
	margin:0 30px 0 30px;
	float:right;
	border:2px solid #CCC;
}

